Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 

The Cisco VPN Client Software version 4.x fails to initialize the virtual adapter after an undock, and the Sev=Warning/2 IKE/0xE3000099Failed to active IPSec SA: Unable to enable Virtual Adapter (NavigatorQM:938) error message is displayed

Core issue

This issue occurs due to the presence of Cisco bug ID CSCeb41256.

Resolution

In order to resolve this issue, verify that the VPN Client version is 4.0.3.D or later. Then, add the vpnclient.ini value shown:

[Main]
VAEnableAlt=0


The default value for VAEnableAlt is 1. As an alternative, the ini value must be changed to 0, as shown.

Product Family

VPN - hardware & software clients

VPN Client Software Version

4.x

VPN Tunnel End Points

Any end point

Version history
Revision #:
1 of 1
Last update:
‎06-17-2009 10:12 PM
Updated by:
 
Labels (1)